PGP(3)

PACKAGE
pgp - Routines to interface with PGP

PURPOSE
These routines are meant to provide a simple interface to PGP.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

pgp_decrypt
    Decrypt a block of data using PGP and PGPdaemon.

pgp_encrypt
    Encrypt a block of data using PGP.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/